/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*------------------------------------------------------- */
/*GENERAL*/
/*------------------------------------------------------- */

body {
    font-family: noto-sans-condensed, sans-serif !important;
}
a {
    transition: 350ms;
    text-decoration: underline;
}
.dc-sm-title {
    font-size: 50px;
    font-style: italic;
}
.dc-big-title {
    font-size: 88px;
    font-style: normal;
    text-transform: uppercase;
}
.dc-box-sm-title {
    font-size: 22px;
    font-style: italic;
    line-height: 1.3em;
    padding-bottom: 25px;
}
.dc-box-big-title {
    font-size: 26px;
    font-style: normal;
    text-transform: uppercase;
}
sup {
    font-size: 0.5em;
}
.et_pb_text ol ul,
.et_pb_text ul ul {
    padding-bottom: 0px;
}
ul ul li {
    list-style-type: circle;
}
/*FONTS*/
.gar {
    font-family: minion-pro, serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: minion-pro, serif !important;
}
/*TITLES*/
.content-title {
    font-size: 32px;
    font-style: italic;
    font-weight: 500;
}
.big-title {
    text-transform: uppercase;
    color: #497136;
    font-size: 55px;
    font-style: normal;
    line-height: 1em;
    font-weight: 500;
}
.et_pb_column_1_3 h3,
.et_pb_column_1_4 h3,
.et_pb_column_1_5 h3,
.et_pb_column_1_6 h3,
.et_pb_column_2_5 h3 {
    font-size: 32px;
}
/* Hide Menu item on Desktop */
@media (min-width: 981px) {
    .hide-on-desktop {
        display: none !important;
    }
}
@media all and (max-width: 980px) {
    .content-title {
        font-size: 28px;
    }
    .big-title {
        font-size: 42px;
    }
}
@media all and (max-width: 767px) {
    .content-title {
        font-size: 24px;
    }
    .big-title {
        font-size: 30px;
    }
}
/*COLORS*/
.black {
    color: #363636;
}
.white {
    color: #fff;
}
.lt-green {
    color: #a9d279;
}
.green {
    color: #497136;
}
/*BUTTONS*/
.btn {
    display: inline-block;
    padding: 5px 25px;
    border: 1px solid;
    text-align: center;
    text-transform: uppercase;
    transition: 350ms;
    text-decoration: none;
    border-radius: 0px !important;
}
.btn-grn {
    border-color: #497136;
    background: #497136;
    color: #fff;
}
.btn-grn:hover {
    background: #fff;
    color: #497136;
}
.btn-wht {
    border-color: #fff;
    background: #fff;
    color: #497136;
}
.btn-wht:hover {
    border-color: #497136;
    background: #497136;
    color: #fff;
}
.btn-grn-trans {
    border-color: #497136;
    color: #497136;
}
.btn-grn-trans:hover {
    background: #497136;
    color: #fff;
}
.btn-wht-trans {
    border-color: #fff;
    color: #fff;
}
.btn-wht-trans:hover {
    background: #fff;
    color: #497136;
}
/*STYLINGS*/
.upper {
    text-transform: uppercase;
}
.hidden {
    display: none;
}
.list-padding li {
    padding-bottom: 10px;
}
.flexing {
    display: flex;
    gap: 1em;
    flex-wrap: wrap;
}
ul.list-no-style {
    list-style-type: none;
    padding: 0px;
}

/*------------------------------------------------------- */
/*HEADER*/
/*------------------------------------------------------- */

.et_pb_menu .et_pb_menu__search-input {
    width: 50%;
    color: #363636 !important;
    border-bottom: 1px solid #fff;
}
.et_pb_menu .et_pb_menu__search-input::placeholder {
    color: #363636 !important;
}
.et_pb_menu .et_pb_menu__menu > nav > ul#menu-toolbar > li > a {
    padding: 0.7em 1.4em;
    background: #497136;
    border: 1px solid #497136;
}
.et_pb_menu .et_pb_menu__menu > nav > ul#menu-toolbar > li > a:hover {
    background: transparent;
    color: #497136;
}
.et_pb_menu
    .et_pb_menu__menu
    > nav
    > ul#menu-toolbar
    > li.menu-item-has-children
    > a {
    padding: 0.7em 1.8em 0.7em 1.4em;
}
.et-menu#menu-toolbar .menu-item-has-children > a:first-child::after {
    top: 50%;
    transform: translateY(-50%);
    right: auto;
}
.et_pb_menu .et-menu-nav > ul > li:last-child > ul.sub-menu {
    right: 0px !important;
    left: auto;
}
.et_mobile_nav_menu ul ul li {
    list-style-type: none;
}
.et_mobile_nav_menu ul li a {
    text-decoration: none;
}
.et_pb_menu .et_mobile_menu {
    top: calc(100% + 26px);
    width: 100vw;
    right: -1rem;
    left: auto;
}
/* Hide submenu by default */
#main-header .et_mobile_menu li ul,
.et-db .et-l .et_pb_menu .et_mobile_menu ul.sub-menu,
.et-db .et-l .et_pb_fullwidth_menu .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu ul.sub-menu {
    max-height: 0 !important;
    overflow: hidden !important;
    opacity: 0 !important;
    transition: max-height 800ms ease, opacity 800ms ease !important;
}
/* Show submenu */
#main-header .et_mobile_menu .visible > ul.sub-menu,
.et-db .et-l .et_pb_menu .et_mobile_menu .visible > ul.sub-menu,
.et-db .et-l .et_pb_fullwidth_menu .et_mobile_menu .visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu .visible > ul.sub-menu,
.et-db
    #et-boc
    .et-l
    .et_pb_fullwidth_menu
    .et_mobile_menu
    .visible
    > ul.sub-menu {
    max-height: 600px !important;
    opacity: 1 !important;
}
/* Parent menu item */
.et_mobile_menu .menu-item-has-children.clickable,
.et_mobile_menu .menu-item-has-children > a {
    position: relative;
    background: transparent;
    font-weight: normal;
}
.et_mobile_menu .toolbar-btn {
    margin-bottom: 10px;
}
/* Parent menu item icon */
.et_mobile_menu .menu-item-has-children:not(.clickable) > a:after,
.et_mobile_menu .menu-item-has-children.clickable > span.parent_icon:after {
    font-family: "ETmodules";
    text-align: center;
    speak: none;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    font-size: 1em;
}
/* Non-clickable parent menu item icon positioning */
.et_mobile_menu .menu-item-has-children:not(.clickable) > a:after {
    position: absolute;
    top: 13px;
    right: 10px;
}
/* Clickable parent menu item icon */
.et_mobile_menu .menu-item-has-children.clickable > span.parent_icon {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    align-items: center;
    position: absolute;
    width: 46px;
    height: 46px;
    background: rgba(0, 0, 0, 0);
    right: 0;
    top: 0;
    z-index: 9;
}
.et_mobile_menu
    .menu-item-has-children.clickable.toolbar-btn
    > span.parent_icon {
    color: #fff;
}
/* Collapsed submenu's parent menu item icon */
.et_mobile_menu .menu-item-has-children:not(.clickable) > a:after,
.et_mobile_menu .menu-item-has-children.clickable > span.parent_icon:after {
    content: "\33";
}
/* Expanded submenu's parent menu item icon */
.et_mobile_menu .menu-item-has-children:not(.clickable).visible > a:after,
.et_mobile_menu
    .menu-item-has-children.clickable.visible
    > span.parent_icon:after {
    content: "\32";
}
.et_pb_menu .et_mobile_menu li.toolbar-btn > a {
    background: #497136;
    color: #fff !important;
    border: none;
}
.pum-container.pum-responsive {
    width: 85%;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {
    padding-right: 0px;
}
@media (max-width: 1200px) {
    .et_pb_menu .et-menu > li {
        padding-left: 6px;
        padding-right: 6px;
    }
    .et_pb_menu_1_tb_header.et_pb_menu ul li a {
        font-size: 16px !important;
    }
}
@media (max-width: 1000px) {
    .et_pb_menu .et-menu > li {
        padding-left: 3px;
        padding-right: 3px;
    }
}
@media (max-width: 980px) {
    .et_pb_menu_1_tb_header.et_pb_menu ul li a {
        font-size: 18px !important;
    }
    .pum-theme-default-theme .pum-container {
        padding: 15px;
    }
}

/*------------------------------------------------------- */
/*FOOTER*/
/*------------------------------------------------------- */

.et_pb_main_blurb_image img {
    margin-top: 7px;
}
a.foot-add,
a.foot-phone,
a.foot-fax,
a.foot-email {
    color: #fff;
}
a.foot-add:hover,
a.foot-phone:hover,
a.foot-fax:hover,
a.foot-email:hover {
    text-decoration: underline;
}
a.big-link {
    text-transform: uppercase;
    color: #fff;
}
a.big-link:hover {
    text-decoration: underline;
}
ul.footer-menu {
    list-style: none;
}
ul.footer-menu li a {
    color: #fff;
}
ul.footer-menu li a:hover {
    text-decoration: underline;
}
.basso {
    color: #7bb136 !important;
}
.basso:hover {
    text-decoration: underline !important;
}

/*------------------------------------------------------- */
/*HOMEPAGE*/
/*------------------------------------------------------- */

#home-cta {
}
#home-cta:before {
    content: "";
    position: absolute;
    bottom: -200px;
    left: 0;
    background-image: url(/wp-content/uploads/2023/10/Superbena-Pink-Cashmere-macro.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 255px;
    height: 400px;
    z-index: 2;
}
span.home-cta-1 {
    font-size: 97px;
    line-height: 1em;
    display: block;
}
span.home-cta-2 {
    font-size: 85px;
    font-style: italic;
    display: block;
}
span.home-cta-3 {
    font-size: 185px;
}
@media (max-width: 1190px) {
    span.home-cta-1 {
        font-size: 72px;
    }
    span.home-cta-2 {
        font-size: 60px;
    }
    span.home-cta-3 {
        font-size: 160px;
    }
}
@media all and (max-width: 767px) {
    span.home-cta-1 {
        font-size: 56px;
    }
    span.home-cta-2 {
        font-size: 52px;
    }
    span.home-cta-3 {
        font-size: 100px;
    }
}
.order-callout:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    width: 112px;
    height: 167px;
    z-index: 2;
}
.order-callout:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0px;
    background-image: url(/wp-content/uploads/2023/10/Petunia-SupertuniaR-Hoopla-Vivid-OrchidTM.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 197px;
    height: 164px;
    z-index: 2;
    visibility: inherit;
}
@media (max-width: 1550px) {
    .order-callout:after {
        width: 120px;
        height: 100px;
    }
}
.code-line-height {
    line-height: 0;
}
.grid-title {
    font-size: 22px !important;
    font-style: italic;
    font-weight: 500;
}
.big-grid-title {
    text-transform: uppercase;
    font-size: 26px;
    font-style: normal;
    line-height: 1em;
    font-weight: 500;
}
.home-grid-card {
    padding: 25px 0px 0px;
}
.home-grid-content {
    border-left: 2px solid black;
    padding-left: 25px;
    line-height: 1em;
    height: fit-content;
    font-size: 16px;
    margin: 0px 25px 25px;
}
.home-grid-img {
    text-align: center;
}
#big-grid-box,
#grid-box-1,
#grid-box-2,
#grid-box-3,
#grid-box-4 {
    overflow: hidden;
}
#grid-box-1 .et_pb_code_inner,
#grid-box-2 .et_pb_code_inner,
#grid-box-3 .et_pb_code_inner,
#grid-box-4 .et_pb_code_inner {
    height: 100%;
}
#big-grid-box .overlay,
#grid-box-1 .overlay,
#grid-box-2 .overlay,
#grid-box-3 .overlay,
#grid-box-4 .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: 0.5s ease;
    background-color: rgba(54, 54, 54, 0.7);
    display: grid;
    place-items: center;
}
#big-grid-box:hover .overlay,
#grid-box-1:hover .overlay,
#grid-box-2:hover .overlay,
#grid-box-3:hover .overlay,
#grid-box-4:hover .overlay {
    opacity: 1;
}
#big-grid-box .overlay,
#grid-box-2 .overlay,
#grid-box-3 .overlay {
    top: 100%;
}
#grid-box-1 .overlay,
#grid-box-4 .overlay {
    left: 100%;
}
#big-grid-box:hover .overlay,
#grid-box-2:hover .overlay,
#grid-box-3:hover .overlay {
    top: 0;
}
#grid-box-1:hover .overlay,
#grid-box-4:hover .overlay {
    left: 0;
}
#home-grid {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
}
#grid-box-1 {
    grid-column: 1 / 3;
}
#grid-box-1 .et_pb_code_inner .home-grid-card,
#grid-box-4 .et_pb_code_inner .home-grid-card {
    display: flex;
    align-items: center;
}
#grid-box-2 .home-grid-img,
#grid-box-3 .home-grid-img {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 0px 30px;
}
#grid-box-1 .home-grid-card .home-grid-img,
#grid-box-1 .home-grid-card .home-grid-content,
#grid-box-4 .home-grid-card .home-grid-img,
#grid-box-4 .home-grid-card .home-grid-content {
    width: 100%;
}
#grid-box-4 {
    grid-column: 2 / 4;
}
#grid-box-4 .et_pb_code_inner .home-grid-card {
    display: flex;
}
#grid-box-4 .home-grid-content {
    width: 40%;
}
#grid-box-4 .home-grid-img {
}
@media (max-width: 980px) {
    #home-grid {
        display: block;
    }
    #grid-box-1 {
        border-top: 7px solid #fff;
    }
    #grid-box-1 .et_pb_code_inner .home-grid-card {
        flex-direction: column-reverse;
    }
    #grid-box-1 .home-grid-card .home-grid-img,
    #grid-box-1 .home-grid-card .home-grid-content,
    #grid-box-4 .home-grid-card .home-grid-img,
    #grid-box-4 .home-grid-card .home-grid-content {
        width: inherit;
        padding: 0px 30px 25px;
        margin-bottom: 0px;
    }
    #grid-box-1 .home-grid-img {
        width: 275px;
        margin: 0 auto;
    }
    #grid-box-2 {
        border-right: 7px solid #fff;
    }
    #grid-box-2 .home-grid-img {
        position: inherit;
    }
    #grid-box-3 .home-grid-card {
        border-bottom: 7px solid #fff;
    }
    #grid-box-3 .home-grid-img {
        position: inherit;
    }
    #grid-box-4 {
        border-right: 7px solid #fff;
    }
    #grid-box-4 .et_pb_code_inner .home-grid-card {
        display: block;
    }
    #grid-box-1 .home-grid-content {
        width: inherit;
    }
    #grid-box-4 .home-grid-img {
        width: 275px;
        margin: 0 auto;
    }
}
#home-slider-row .slick-prev,
#home-slider-row .slick-next,
#best-selling-row .slick-prev,
#best-selling-row .slick-next,
#new-flowers-row .slick-prev,
#new-flowers-row .slick-next {
    background-color: #363636 !important;
    height: 100% !important;
    top: 50%;
    margin-top: 0px !important;
    width: 40px !important;
    z-index: 2;
}
#home-slider-row .slick-prev {
    left: 0 !important;
    /*    display: none !important;*/
}
#home-slider-row .slick-next {
    right: 0px !important;
}
#home-slider-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#home-slider-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#home-slider-row .slick-slide {
    margin-right: 7px;
    background-color: #ebebeb;
}
.home-slider-container {
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.home-slider-content {
    padding-bottom: 25px;
    line-height: 1em;
    text-align: center;
}
.home-slider-content:after {
    content: "";
    width: 75px;
    height: 1px;
    background: #000;
    margin: 0px auto;
    display: block;
}
.home-slider-title {
    font-size: 22px;
    font-style: italic;
    font-weight: 500;
}
.home-slider-big-title {
    text-transform: uppercase;
    font-size: 26px;
    font-style: normal;
    line-height: 1em;
    font-weight: 500;
}
.home-slider-img {
    text-align: center;
}
.home-slider-img img {
    max-height: 230px;
    margin: auto;
}
#hp-combo-ideas-section:before {
    content: "";
    position: absolute;
    top: -88px;
    left: 0;
    background-image: url(/wp-content/uploads/2024/02/Amethyst-Dreams-edit.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 469px;
    height: 551px;
    z-index: 2;
}
#hp-combo-ideas-section:after {
    content: "";
    position: absolute;
    bottom: 20px;
    right: 0;
    background-image: url(/wp-content/uploads/2024/02/Amethyst-Dreams-with-PT-edit.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 314px;
    height: 700px;
    z-index: 2;
}
#hp-combo-big-title .and-symbol {
    font-size: 180px;
    position: absolute;
}
.hp-combo-container {
    width: 100%;
    height: 100%;
    padding: 25px;
    position: relative;
}
.hp-combo-image:before {
    opacity: 0;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.hp-combo-image-1:hover {
    opacity: 1;
    background-image: url(/wp-content/uploads/2023/10/Begonia-Solenia-Apricot.jpg;);
}
.hp-combo-image-2:hover {
    opacity: 1;
    background-image: url(/wp-content/uploads/2023/10/Bermuda-Sun-HB.jpg;);
}
.hp-combo-image-3:hover {
    opacity: 1;
    background-image: url(/wp-content/uploads/2023/10/Polar-Peach.jpg;);
}
.hp-combo-content h3 {
    font-size: 26px;
    font-style: italic;
    color: #497136;
    opacity: 1;
}
.hp-combo-content p {
    opacity: 1;
}
.hp-combo-image:hover h3,
.hp-combo-image:hover p {
    opacity: 0;
}
#home-team-section:before {
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    background-image: url(/wp-content/uploads/2023/10/Angel-Wings-_PS_Macro.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 306px;
    z-index: 2;
}
#home-team-section:after {
    content: "";
    position: absolute;
    top: 20%;
    right: 0;
    background-image: url(/wp-content/uploads/2023/10/Angel-Wings-_PS_Macro_2020_RBC.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 156px;
    height: 203px;
    z-index: 1;
}
#contact-us-form {
}
#contact-us-form:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2023/06/contact-form-leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 404px;
    height: 247px;
    z-index: 2;
}
@media all and (max-width: 980px) {
    #home-cta:before {
        width: 156px;
        height: 315px;
    }
    #hp-combo-big-title .and-symbol {
        font-size: 90px;
    }
    #hp-combo-ideas-section:before {
        width: 225px;
    }
    #yellow-flower-section:before {
        bottom: -200px;
        height: 306px;
    }
    #home-team-section:before {
        width: 129px;
        height: 125px;
    }
    #home-team-section:after {
        width: 0px;
    }
    #contact-us-form:before {
        width: 200px;
    }
}
@media all and (max-width: 767px) {
    #home-cta:before {
        bottom: -63px;
        width: 90px;
        height: 180px;
    }
    #hp-combo-big-title .and-symbol {
        left: 105px;
    }
    #hp-combo-ideas-section:before {
        display: none;
    }
    #hp-combo-ideas-section:after {
        bottom: -125px;
        width: 152px;
        height: 275px;
    }
    #yellow-flower-section:before {
        bottom: -100px;
        height: 175px;
    }
    #yellow-flower-section:after {
        bottom: -150px;
        width: 175px;
        height: 322px;
    }
}
/*------------------------------------------------------- */
/*INNER*/
/*------------------------------------------------------- */

span.inner-cta-1 {
    font-size: 97px;
    display: block;
    text-transform: uppercase;
    line-height: 0.7em;
    text-align: center;
}
span.inner-cta-2 {
    font-size: 85px;
    font-style: italic;
    text-align: right;
    display: block;
    line-height: 1em;
}
#inner-cta h2:after {
    position: absolute;
    top: 0px;
    right: -110px;
    background-image: url(/wp-content/uploads/2023/03/inner-cta-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 109px;
    height: 110px;
    z-index: 2;
}
#inner-cta:before {
    content: "";
    position: absolute;
    bottom: -188px;
    left: 0;
    background-image: url(/wp-content/uploads/2023/10/Superbena-Pink-Cashmere-macro.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 195px;
    height: 340px;
    z-index: 2;
}
#inner-intro-image:before {
    position: absolute;
    bottom: -145px;
    right: 0;
    background-image: url(/wp-content/uploads/2023/03/inner-first-section-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 186px;
    height: 290px;
    z-index: 3;
}
#best-selling-section:before {
    content: "";
    position: absolute;
    bottom: -155px;
    left: 0;
    background-image: url(/wp-content/uploads/2023/10/Osteospermum-Bright-Lights-White.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 262px;
    height: 436px;
    z-index: 2;
}
#new-flowers-section:before {
    content: "";
    position: absolute;
    top: -25px;
    right: 0;
    background-image: url(/wp-content/uploads/2023/03/inner-small-white-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 215px;
    height: 170px;
    z-index: 2;
}
#home-slider-row .slick-track,
#home-slider-row .slick-track .et_pb_text_inner {
    height: 100%;
}
#best-selling-row .slick-track,
#new-flowers-row .slick-track {
    display: flex !important;
}
#best-selling-row .slick-slide img,
#new-flowers-row .slick-slide img {
    display: initial !important;
}
#best-selling-row .slick-slide,
#new-flowers-row .slick-slide {
    margin-right: 7px;
    background-color: #ebebeb;
    line-height: 0px;
    height: inherit !important;
}
#best-selling-row .slick-prev,
#best-selling-row .slick-next,
#new-flowers-row .slick-prev,
#new-flowers-row .slick-next {
    background-color: #363636 !important;
    height: 100% !important;
    top: 50%;
    margin-top: 0px !important;
    width: 40px !important;
    z-index: 2;
}
#best-selling-row.et_pb_row_6.et_pb_row {
    margin: auto !important;
}
#best-selling-row .slick-prev {
    left: 0 !important;
}
#best-selling-row .slick-next {
    right: 0px !important;
}
#best-selling-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#best-selling-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#new-flowers-row .slick-list {
    padding-left: 40px;
}
#new-flowers-row .slick-prev {
    left: 0 !important;
}
#new-flowers-row .slick-next {
    right: 0px !important;
}
#new-flowers-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#new-flowers-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
.inner-slider-container {
    padding: 35px 0px 0px 35px;
}
.inner-slider-content {
    line-height: 1em;
    padding-left: 25px;
    border-left: #000 solid 1px;
}
.inner-plant-card-text {
    line-height: 1.6em;
    font-size: 14px;
    margin-bottom: 25px;
}
.inner-slider-plant-icons img {
    display: inline-block !important;
}
.inner-slider-plant-icons img:first-child {
    padding-right: 7px;
}
.inner-slider-title {
    font-size: 22px;
    font-style: italic;
    font-weight: 500;
    padding: 0px;
    color: #497136;
}
.inner-slider-big-title {
    text-transform: capitalize;
    color: #363636;
    font-size: 26px;
    font-style: normal;
    line-height: 1em;
    font-weight: 500;
}
span.inner-plant-card-text-span {
    padding-right: 20px;
}
.inner-slider-img {
    text-align: right;
}
.inner-slider-img img {
    width: 300px;
}
.flex-display-result {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 7px;
    grid-template-rows: auto;
    min-height: 100px;
    background-color: #ffffff;
}
.loading {
    font-size: 42px;
    color: #497136;
    text-align: center;
    position: absolute;
    top: 5px;
    width: 100%;
    z-index: -1;
}
.plant-card {
    background: #ebebeb;
    padding: 25px;
    text-align: center;
}
.plant-icons {
    min-height: 25px;
}
.plant-genus-title {
    font-family: minion-pro, serif;
    color: #497136;
    font-size: 24px;
    font-style: italic;
    margin-bottom: 0;
    padding: 0px;
}
.plant-title {
    font-family: minion-pro, serif;
    color: #000;
    text-transform: uppercase;
    font-size: 26px;
    min-height: 70px;
}
.plant-card hr {
    color: #000;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.plant-card-text {
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 25px;
}
.plant-card-text-span {
    padding-right: 20px;
}
.plant-card-image {
    max-height: 200px;
}
.btn-success {
    background-color: #497136;
    border-radius: 0;
    color: white;
    width: fit-content;
    margin: 25px auto 0;
    display: block;
    padding: 5px 25px;
    font-size: 18px;
    line-height: 1.7em;
}
.btn-success:hover {
    background-color: #fff;
    color: #497136;
}
.inner-callout:before {
    content: "";
    position: absolute;
    top: -19px;
    right: -56px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 102px;
    height: 326px;
    z-index: 3;
}
.inner-callout-title {
    font-size: 36px;
    font-style: italic;
    font-weight: 500;
}
.inner-callout-big-title {
    text-transform: uppercase;
    color: #497136;
    font-size: 55px;
    font-style: normal;
    line-height: 1em;
    font-weight: 500;
}
@media all and (max-width: 1280px) {
    .flex-display-result {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media all and (max-width: 980px) {
    span.inner-cta-1 {
        font-size: 65px;
    }
    span.inner-cta-2 {
        font-size: 45px;
    }
    #inner-cta h2:after {
        top: -17px;
        right: -55px;
        width: 55px;
        height: 55px;
    }
    #inner-cta:before {
        bottom: -67px;
        width: 200px;
        height: 150px;
    }
    #inner-intro-image:before {
        bottom: -100px;
        width: 127px;
        height: 200px;
    }
    #new-flowers-section:before {
        left: 25%;
    }
    .inner-callout-title {
        font-size: 28px;
    }
    .inner-callout-big-title {
        font-size: 42px;
    }
    .flex-display-result {
        grid-template-columns: 1fr 1fr;
    }
}
@media all and (max-width: 767px) {
    span.inner-cta-1 {
        font-size: 45px;
    }
    span.inner-cta-2 {
        font-size: 35px;
    }
    #inner-cta:before {
        bottom: -60px;
        width: 120px;
        height: 108px;
    }
    #inner-intro-image:before {
        bottom: -50px;
        width: 64px;
        height: 100px;
    }
    #best-selling-section:before {
        bottom: -62px;
        width: 991px;
        height: 165px;
    }
    #new-flowers-section:before {
        display: none;
    }
    .inner-callout:before {
        top: -55px;
        right: -10px;
        width: 0px;
        height: 136px;
    }
    .inner-callout-title {
        font-size: 21px;
    }
    .inner-callout-big-title {
        font-size: 30px;
    }
    .flex-display-result {
        grid-template-columns: 1fr;
    }
}

/*------------------------------------------------------- */
/*SITE SOLUTIONS*/
/*------------------------------------------------------- */

#top-vigorous:before {
    content: "";
    position: absolute;
    top: -90px;
    left: 0px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-lg-pink-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1619px;
    height: 336px;
    z-index: 2;
}

#top-vigorous:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: 25px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-sm-pink-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 85px;
    height: 84px;
    z-index: 3;
}

#top-shade-tolerant:before {
    content: "";
    position: absolute;
    bottom: -85px;
    left: 0px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-lg-yellow-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 167px;
    height: 277px;
    z-index: 3;
}

#top-shade-tolerant:after {
    content: "";
    position: absolute;
    top: 20px;
    right: 0px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-grn-leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 120px;
    height: 196px;
    z-index: 2;
}

#great-high-ph:before {
    content: "";
    position: absolute;
    top: -25px;
    right: 0px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-sm-yellow-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 74px;
    height: 103px;
    z-index: 3;
}

#calculate-grey-section:before {
    content: "";
    position: absolute;
    top: -115px;
    right: 0px;
    background-image: url(/wp-content/uploads/2023/05/site-solutions-white-flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 239px;
    height: 259px;
    z-index: 1;
}

/*------------------------------------------------------- */
/*PLANTS AND PROGRAMS*/
/*------------------------------------------------------- */

.plants-slider-container {
    padding: 35px 0px 0px 0px;
    min-height: 300px;
}
.plants-slider-title {
    font-size: 22px;
    font-style: italic;
    font-weight: 500;
    line-height: 1em;
    padding: 0px;
    color: #497136;
}
.plants-slider-big-title {
    text-transform: uppercase;
    color: #363636;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
}
.plants-slider-img {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.plant-product-row .slick-track {
    display: flex !important;
}
.plant-product-row .slick-slide {
    margin-right: 7px;
    background-color: #ebebeb;
    margin-bottom: 0 !important;
}
.plant-product-row .slick-prev,
.plant-product-row .slick-next {
    background-color: #363636 !important;
    height: 100% !important;
    top: 50%;
    margin-top: 0px !important;
    width: 40px !important;
    z-index: 2;
}
.plant-product-row .slick-list {
    padding-left: 40px;
}
.plant-product-row .slick-prev {
    left: 0 !important;
}
.plant-product-row .slick-next {
    right: 0px !important;
}
.plant-product-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
.plant-product-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}

/*------------------------------------------------------- */
/*COMBOS*/
/*------------------------------------------------------- */

span.inner-cta-2.combo-cta:before {
    content: "";
    position: absolute;
    width: calc(100% - 415px);
    height: 1px;
    background: white;
    top: 87%;
    left: 0px;
}
#combos-promo:before {
    content: "";
    position: absolute;
    top: -190px;
    left: 0px;
    background-image: url(/wp-content/uploads/2023/06/purple-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 182px;
    height: 285px;
    z-index: 2;
}
#callout-slider-row .slick-track {
    display: flex !important;
}
#callout-slider-row .slick-slide img {
    display: initial !important;
}
#callout-slider-row .slick-slide {
    margin-right: 7px;
    background-color: #ebebeb;
    line-height: 0px;
    height: inherit !important;
    margin-bottom: 0px;
}
#callout-slider-row .slick-prev,
#callout-slider-row .slick-next {
    background-color: #363636 !important;
    height: 100% !important;
    top: 50%;
    margin-top: 0px !important;
    width: 40px !important;
    z-index: 2;
}
#callout-slider-row .slick-list {
    padding-right: 33px;
}
#callout-slider-row .slick-prev {
    left: 0 !important;
}
#callout-slider-row .slick-next {
    right: 0px !important;
}
#callout-slider-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#callout-slider-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}

/*------------------------------------------------------- */
/*LINERS AND SIZES*/
/*------------------------------------------------------- */

.flow-chart-title {
    font-size: 22px;
    font-style: italic;
}
.flow-chart-title span {
    font-size: 26px;
    font-style: normal;
}
#one-zero-four-liner-row:before {
    content: "";
    position: absolute;
    top: -125px;
    left: 0px;
    background-image: url(/wp-content/uploads/2023/06/104-liner-big-left-yellow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 330px;
    height: 475px;
    z-index: 2;
}
@media (max-width: 980px) {
    #one-zero-four-liner-row:before {
        top: -75px;
        width: 175px;
        height: 252px;
    }
}
.boxed-title {
    border: 1px solid #497136;
    color: #497136;
    /*    font-family:'Cormorant Garamond',Georgia,"Times New Roman",serif;*/
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
}
.boxed-title span {
    text-transform: uppercase;
    font-style: normal;
    line-height: 1em;
    font-size: 30px;
}
#liner-slider-row .slick-track {
    display: flex !important;
}
#liner-slider-row .slick-slide img {
    display: initial !important;
}
#liner-slider-row .slick-slide {
    margin-right: 7px;
    background-color: #ebebeb;
    padding: 35px 0px 0px 35px;
    height: inherit !important;
    margin-bottom: 0px;
}
#liner-slider-row .slick-prev,
#liner-slider-row .slick-next {
    background-color: #363636 !important;
    height: 100% !important;
    top: 50%;
    margin-top: 0px !important;
    width: 40px !important;
    z-index: 2;
}
#liner-slider-row .slick-list {
    padding-right: 33px;
}
#liner-slider-row .slick-prev {
    left: 0 !important;
}
#liner-slider-row .slick-next {
    right: 0px !important;
}
#liner-slider-row .slick-prev:before {
    content: "\f053" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
#liner-slider-row .slick-next:before {
    content: "\f054" !important;
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
}
.liner-title {
    font-size: 26px;
    text-align: center;
    font-weight: 500;
    padding-bottom: 15px !important;
    margin-bottom: 15px;
}
.liner-title:before {
    content: "";
    width: 80px;
    height: 1px;
    position: absolute;
    background-color: #000;
    top: 44px;
    left: calc(50% - 40px);
}
.liner-img {
    position: absolute;
    bottom: 0;
    right: 0;
}
#liner-shrubs-section:before {
    content: "";
    position: absolute;
    top: -120px;
    left: 0px;
    background-image: url(/wp-content/uploads/2023/06/shrubs-left-leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 321px;
    height: 280px;
    z-index: 2;
}
#supernova-liner-section:before {
    content: "";
    position: absolute;
    top: -120px;
    left: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 321px;
    height: 280px;
    z-index: 2;
}
#supernova-liner-section:after {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    width: 206px;
    height: 191px;
    z-index: 2;
}
@media (max-width: 1366px) {
    #supernova-liner-section:before {
        top: -30px;
        width: 202px;
        height: 175px;
    }
    #supernova-liner-section:after {
        bottom: -45px;
        width: 100px;
        height: 92px;
    }
}
@media (max-width: 1700px) {
    #liner-shrubs-section:before {
        top: -55px;
        width: 180px;
        height: 209px;
    }
}
@media (max-width: 1366px) {
    #liner-shrubs-section:before {
        top: -25px;
        width: 125px;
        height: 145px;
    }
}
@media (max-width: 980px) {
    #liner-slider-row .slick-list {
        padding: 0 33px;
    }
    .liner-title {
        border-bottom: 1px solid black;
    }
    .liner-title:before {
        width: 0px;
    }
}
@media (max-width: 500px) {
    #liner-shrubs-section:before {
        width: 0px;
    }
    #supernova-liner-section:before {
        width: 100px;
    }
}
#quote-callout:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    transform: rotate(180deg);
    background-image: url(/wp-content/uploads/2023/06/quotation-mark.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 164px;
    height: 143px;
    z-index: 2;
}
#quote-callout-row:before {
    content: "";
    position: absolute;
    bottom: -75px;
    right: -150px;
    background-image: url(/wp-content/uploads/2023/06/quotation-mark.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 164px;
    height: 143px;
    z-index: 2;
}
/*------------------------------------------------------- */
/*GRAVITY FORMS*/
/*------------------------------------------------------- */

.gform_wrapper.gravity-theme input[type="color"],
.gform_wrapper.gravity-theme input[type="date"],
.gform_wrapper.gravity-theme input[type="datetime-local"],
.gform_wrapper.gravity-theme input[type="datetime"],
.gform_wrapper.gravity-theme input[type="email"],
.gform_wrapper.gravity-theme input[type="month"],
.gform_wrapper.gravity-theme input[type="number"],
.gform_wrapper.gravity-theme input[type="password"],
.gform_wrapper.gravity-theme input[type="search"],
.gform_wrapper.gravity-theme input[type="tel"],
.gform_wrapper.gravity-theme input[type="text"],
.gform_wrapper.gravity-theme input[type="time"],
.gform_wrapper.gravity-theme input[type="url"],
.gform_wrapper.gravity-theme input[type="week"],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
    min-height: 50px;
    border: none;
    border-bottom: 1px solid #363636;
    background: transparent;
    transition: 300ms;
    font-size: 1em;
    font-weight: normal;
}
.gform_wrapper.gravity-theme input[type="color"]:focus,
.gform_wrapper.gravity-theme input[type="date"]:focus,
.gform_wrapper.gravity-theme input[type="datetime-local"]:focus,
.gform_wrapper.gravity-theme input[type="datetime"]:focus,
.gform_wrapper.gravity-theme input[type="email"]:focus,
.gform_wrapper.gravity-theme input[type="month"]:focus,
.gform_wrapper.gravity-theme input[type="number"]:focus,
.gform_wrapper.gravity-theme input[type="password"]:focus,
.gform_wrapper.gravity-theme input[type="search"]:focus,
.gform_wrapper.gravity-theme input[type="tel"]:focus,
.gform_wrapper.gravity-theme input[type="text"]:focus,
.gform_wrapper.gravity-theme input[type="time"]:focus,
.gform_wrapper.gravity-theme input[type="url"]:focus,
.gform_wrapper.gravity-theme input[type="week"]:focus,
.gform_wrapper.gravity-theme select:focus,
.gform_wrapper.gravity-theme textarea:focus {
    background: rgba(0, 0, 0, 0.1);
}
.gform_wrapper.gravity-theme input[type="color"]::placeholder,
.gform_wrapper.gravity-theme input[type="date"]::placeholder,
.gform_wrapper.gravity-theme input[type="datetime-local"]::placeholder,
.gform_wrapper.gravity-theme input[type="datetime"]::placeholder,
.gform_wrapper.gravity-theme input[type="email"]::placeholder,
.gform_wrapper.gravity-theme input[type="month"]::placeholder,
.gform_wrapper.gravity-theme input[type="number"]::placeholder,
.gform_wrapper.gravity-theme input[type="password"]::placeholder,
.gform_wrapper.gravity-theme input[type="search"]::placeholder,
.gform_wrapper.gravity-theme input[type="tel"]::placeholder,
.gform_wrapper.gravity-theme input[type="text"]::placeholder,
.gform_wrapper.gravity-theme input[type="time"]::placeholder,
.gform_wrapper.gravity-theme input[type="url"]::placeholder,
.gform_wrapper.gravity-theme input[type="week"]::placeholder,
.gform_wrapper.gravity-theme select::placeholder,
.gform_wrapper.gravity-theme textarea::placeholder {
    color: #a1a1a1;
    font-style: italic;
}
.gform_wrapper.gravity-theme .gfield_label {
    display: block;
    line-height: 1em;
    font-size: 1em;
    font-weight: normal;
    width: 100%;
    margin-bottom: 0.5em;
}
.gform_wrapper.gravity-theme .ginput_complex label,
.gform_wrapper.gravity-theme .ginput_complex legend {
    color: #a1a1a1;
    font-style: italic;
    font-size: 0.8em;
    line-height: 1em;
    padding-bottom: 0.5em;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 1em;
}
.gform_wrapper.gravity-theme .gform_footer button,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme .gform_page_footer button,
.gform_wrapper.gravity-theme .gform_page_footer input {
    display: inline-block;
    padding: 5px 25px;
    border: 1px solid;
    text-align: center;
    text-transform: uppercase;
    transition: 350ms;
    text-decoration: none;
    border-color: #497136;
    background: #497136;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    line-height: inherit;
}
.gform_wrapper.gravity-theme .gform_footer button:hover,
.gform_wrapper.gravity-theme .gform_footer input:hover,
.gform_wrapper.gravity-theme .gform_page_footer button:hover,
.gform_wrapper.gravity-theme .gform_page_footer input:hover {
    background: #ffffff;
    color: #497136;
}
.gform_wrapper.gravity-theme #field_submit,
.gform_wrapper.gravity-theme .gform_footer {
    justify-content: end;
}
.gform_heading {
    display: none;
}

/*STANDARD FORM*/

.salesforce input[type="color"],
.salesforce input[type="date"],
.salesforce input[type="datetime-local"],
.salesforce input[type="datetime"],
.salesforce input[type="email"],
.salesforce input[type="month"],
.salesforce input[type="number"],
.salesforce input[type="password"],
.salesforce input[type="search"],
.salesforce input[type="tel"],
.salesforce input[type="text"],
.salesforce input[type="time"],
.salesforce input[type="url"],
.salesforce input[type="week"],
.salesforce select,
.salesforce textarea {
    min-height: 50px;
    border: none;
    border-bottom: 1px solid #363636;
    background: transparent;
    transition: 300ms;
    font-size: 1em;
    font-weight: normal;
    width: 100%;
}
.salesforce input[type="color"]:focus,
.salesforce input[type="date"]:focus,
.salesforce input[type="datetime-local"]:focus,
.salesforce input[type="datetime"]:focus,
.salesforce input[type="email"]:focus,
.salesforce input[type="month"]:focus,
.salesforce input[type="number"]:focus,
.salesforce input[type="password"]:focus,
.salesforce input[type="search"]:focus,
.salesforce input[type="tel"]:focus,
.salesforce input[type="text"]:focus,
.salesforce input[type="time"]:focus,
.salesforce input[type="url"]:focus,
.salesforce input[type="week"]:focus,
.salesforce select:focus,
.salesforce textarea:focus {
    background: rgba(0, 0, 0, 0.1);
}
.salesforce input[type="color"]::placeholder,
.salesforce input[type="date"]::placeholder,
.salesforce input[type="datetime-local"]::placeholder,
.salesforce input[type="datetime"]::placeholder,
.salesforce input[type="email"]::placeholder,
.salesforce input[type="month"]::placeholder,
.salesforce input[type="number"]::placeholder,
.salesforce input[type="password"]::placeholder,
.salesforce input[type="search"]::placeholder,
.salesforce input[type="tel"]::placeholder,
.salesforce input[type="text"]::placeholder,
.salesforce input[type="time"]::placeholder,
.salesforce input[type="url"]::placeholder,
.salesforce input[type="week"]::placeholder,
.salesforce select::placeholder,
.salesforce textarea::placeholder {
    color: #a1a1a1;
    font-style: italic;
}
.salesforce label {
    display: block;
    line-height: 1em;
    font-size: 1em;
    font-weight: normal;
    width: 100%;
    margin-bottom: 0.5em;
}
.salesforce label,
.salesforce legend {
    color: #a1a1a1;
    font-style: italic;
    font-size: 0.8em;
    line-height: 1em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}
.salesforce input[type="submit"] {
    display: inline-block;
    padding: 5px 25px;
    border: 1px solid;
    text-align: center;
    text-transform: uppercase;
    transition: 350ms;
    text-decoration: none;
    border-color: #497136;
    background: #497136;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    line-height: inherit;
}
.salesforce input[type="submit"]:hover {
    background: #ffffff;
    color: #497136;
}

/*------------------------------------------------------- */
/*DESIGN CENTER*/
/*------------------------------------------------------- */

body.page-id-987514461 #new-flowers-row .inner-slider-big-title {
    position: relative;
    z-index: 3;
}
.design-center-intro:before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-image: url(/wp-content/uploads/2026/06/BigRedwGreenLeaf-lgs.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 343px;
    height: 455px;
    z-index: 2;
}
#best-selling-section.design-center:before {
    content: '';
    position: absolute;
    bottom: -245px;
    left: 0;
    background-image: url(/wp-content/uploads/2026/06/Superbells-Yellow-White-Star-12473.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 300px;
    height: 338px;
    z-index: 2;
}
#new-flowers-section.design-center:before {
    content: '';
    position: absolute;
    top: -25px;
    right: 5%;
    left: auto;
    background-image: url(/wp-content/uploads/2026/06/Superbells-Yellow-White-Star-double.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 185px;
    height: 113px;
    z-index: 2;
}
#best-selling-row.design-slider .inner-slider-container,
#new-flowers-row.design-slider .inner-slider-container {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
}
#new-flowers-row.design-slider .inner-slider-container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(34,34,34,1) 0%, rgba(34,34,34,0) 75%);
}
.line-block {
    width: 80px;
    height: 2px;
    background: black;
    margin: 0px auto 18px;
}

@media (max-width: 1367px) {
    .design-center-intro:before {
        bottom: 100px;
        right: 0px;
        width: 223px;
        height: 298px;
    }
    #best-selling-section.design-center:before {
        bottom: -121px;
        width: 169px;
        height: 190px;
    }
}

/*------------------------------------------------------- */
/*TABLES*/
/*------------------------------------------------------- */

.entry-content thead th, .entry-content tr th, .entry-content tr td {
    padding: .5em;
    line-height: 1.2em;
    font-size: 1rem;
}
.tablepress > :where(thead, tfoot) > tr > * {
    background: #497136;
    color: #fff!important;
}
@media screen and (max-width: 1024px) {
    .scroll-table {
        overflow-x: scroll;
    }
}


@media (max-width:  630px) {
    .tablepress td {
        font-size:  0.7rem !important;
    }

    .tablepress th {
        font-size:  0.6rem !important;
        padding: 0.3em;
    }
}



/******** FLEX LIST NO STYLING *******/
.flexing .list-no-style {
    flex-grow: 1;
    width: 30%;
}

.flexing .list-no-style li {
    margin-bottom: 20px;
    line-height: 1em;
}


@media(max-width: 980px) {
    .flexing .list-no-style {
        width: 100%;
    }

    .flexing{
        gap: 0;
    }
}


/****** HOMEPAGE TOP BUTTONS *******/
.home-top-btns .et_pb_button_module_wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

.home-top-btns .et_pb_button_module_wrapper a {
    display: table-cell;
    vertical-align: middle;
}